*.class

/.metadata/
/RemoteSystemsTempFiles/
/Servers/
/local/
/.sonarlint/


# w razie gdyby ktos zaimportowal cale repo jako projekt
/.project
/.classpath
/.settings/
/bin/
/*.iml
/.idea/
/out/

/PC51-SpringDataH2
